body{
	margin:0px;
	font-family: Helvetica, Arial, sans-serif;
}

#application{
	width:640px;
	height:588px;
	background:url("img/bg-head.png") no-repeat 0 0;
	position:relative;
	z-index:100;
}

#head{
	position:absolute;
	left:250px;
	top:14px;
}

#bottom{
	position:absolute;
	left:136px;
	top:568px;
}

#wedodata{
	position:absolute;
	right:13px;
	top:568px;
}

#column{
	position:absolute;
	left:0px;
	top:100px;
}

#column .menu{
	position:absolute;
	cursor:pointer;
}

#column .menu img{
	position:absolute;
}

#content{
	position:absolute;
	left:109px;
	top:30px;
	width:533px;
	height:548px;
}

#cache{
	background:#fff;
	position:absolute;
	z-index:80;
	left:0px;
	top:0px;
	width:642px;
	height:74px;
}

#diapos{
	position:absolute;
	left:138px;
	top:70px;
	z-index:50;
}

.diapo{
	position:absolute;
	left:0px;
	z-index:60;
	top:-448px;
}